.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389{padding:0;}.document{width:100%;}.menuwrap, .headerwrap{z-index:10;position:relative;}@media screen and (max-width:1024px){#c505 tr.r1 tr.r2 .component_ContentDisplay_Content {display: none!important;}}@media screen and (max-width:920px){#c505 td.c_space { display: none;}#c505 td.ltc {display: inline-block!important;width: 50%!important;}#c505 .component_ContentDisplay_Content {margin-left: auto;margin-right: auto;margin-bottom: 27px;}#c505 {margin: 40px auto 40px!important;}}@media screen and (max-width:890px){#c502 {margin-top: 0!important;}}@media screen and (max-width:800px){#c505 td.ltc {display: block!important;width: 100%!important;}#c505>table>tbody>tr>td{padding-bottom:20px;}#c552 {display: none!important;}}@media screen and (max-width:640px){#c504 {position: static!important;display: none!important;}#c505 {margin: 40px auto 10px!important;}#c505 td.ltc {padding-bottom: 10px!important;}#c552 {display: none!important;}} #c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504{background:url('/site/shoredrive/images/basic_theme/s_top.png') repeat 0 0;left:219px;opacity:0.8;} #c537.component_ContentDisplay_Content {
padding: 0px;  } #c538.component_ContentDisplay_Content {
padding: 0px;  } #c539.component_ContentDisplay_Content {
padding: 0px;  } #c540.component_ContentDisplay_Content {
padding: 0px;  } #c541.component_ContentDisplay_Content {
padding: 0px;  } #c542.component_ContentDisplay_Content {
padding: 0px;  } #c543.component_ContentDisplay_Content {
padding: 0px;  } #c549.component_ContentDisplay_Content {
 } #c549 { font-size:0;padding:0;}#c549 .plain_content img{width:100%;height:auto;} #c550.component_ContentDisplay_Content {
padding: 0px;  } #c551.component_ContentDisplay_Content {
padding: 0px;  } #c552.component_ContentDisplay_Content {
padding: 0;  } #c552{max-width:968px;margin:0 auto 30px;text-align:right;} #c556.component_ContentDisplay_Content {
padding: 0;  } #c556{max-width:968px;margin:0 auto 30px;text-align:right;} #c557.component_ContentDisplay_Content {
padding: 0;  } #c557{max-width:968px;margin:0 auto 30px;text-align:right;} #c558.component_ContentDisplay_Content {
padding: 0;  } #c558{max-width:968px;margin:0 auto 30px;text-align:right;} #c563.component_ContentDisplay_Content {
padding: 0px;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
padding: 0px;  } #c502 {
position: relative;
margin-top: -190px;
}
#c504 {
position: absolute;
bottom: 24%;
width: 550px;
left: 11%;
}
#c502 h1 {
line-height: 1.1em;
}
#c502
{
border-bottom:solid 4px #FBD4BC;
} #c505.component_Layout_Table {
padding: 0px;  } #c505
{
max-width:968px;
margin:71px auto 30px;
}
#c505 tr.r1 tr.r1 td.ltc .component_ContentDisplay_Content
{
width:296px!important;
height:296px!important;
padding:0;
display:table;
margin:auto;
}
#c505 .component_Layout_Table
{
position:relative;
padding:0;
max-width:316px;
margin:auto;
}
#c505 td.c1 tr.r1 td.ltc .component_ContentDisplay_Content
{
background:url('/site/shoredrive/images/basic_theme/red.gif') no-repeat right center;
}
#c505 td.c2 tr.r1 td.ltc .component_ContentDisplay_Content
{
background:url('/site/shoredrive/images/basic_theme/orange.gif') no-repeat right center;
}
#c505 td.c3 tr.r1 td.ltc .component_ContentDisplay_Content
{
background:url('/site/shoredrive/images/basic_theme/green.gif') no-repeat right center;
}
#c505 tr.r1 tr.r2 .component_ContentDisplay_Content {
position: absolute;
top: 50%;
right: -56px;
margin-top: -22px;
z-index: 2;
}
#c505 tr.r1 td.c3 tr.r2 .component_ContentDisplay_Content{
margin-top: -54px;
right: -23px;
}
#c505 td.ltc
{
text-align:center;
}
#c505 tr.r1 tr.r1 .plain_content
{
height:296px;
vertical-align:middle;
margin:auto;
display:table-cell;
padding:0 50px;
color:#333333;
}
#c505 h2
{
font-size:25px;
line-height:1em;
margin-bottom:20px;
}
#c505 .plain_content a
{
font:bold 14px varela round;
}
#c505 td.c1 .plain_content a
{
color: #EC000C;
}
#c505 td.c2 .plain_content a
{
color:#F37221;
}
#c505 td.c3 .plain_content a
{
color:#28AF24;
} #c553.component_Layout_Table {
padding: 0;  } #c554.component_Layout_Table {
padding: 0;  } #c555.component_Layout_Table {
padding: 0;  } 
